* {
    margin: 0px;
    font-family: 'PT Sans Caption';
}

body {
    margin: 0;
}

img {
    max-width: 100%;
}

#property-header .dropdown-menu {
    position: absolute;
    padding: 0.5rem 0 0.5rem 0;
    left: 0rem;
    white-space: nowrap;
    text-align: left;
    padding: 0px 0 0px 0;
    background-color: #0b1f44;
    z-index: 556;
    transition: all .3s linear;
    top: 130%;
    visibility: hidden;
    opacity: 0;
    display: block;
    margin-top: 0;
}

/* #property-header .nav-link.active {
    color: #f25831 !important;
} */

#property-header .navbar-nav .nav-item:hover .dropdown-menu {
    opacity: 1;
    visibility: visible;
    top: 100%;
}

#property-header .navbar-nav li {
    position: relative;
}

.header-area .sticky-logo-img {
    display: none;
}

.sticky_header .sticky-logo-img {
    display: block;
}

.sticky_header .header-logo-img {
    display: none;
}

#property-header .navbar-nav .nav-item .nav-link::after {
    content: unset;
}

#property-header .navbar-nav .nav-item .nav-link i {
    padding-left: 14px;
}

#property-header .navbar-nav .nav-item .nav-link {
    letter-spacing: 1px;
    display: flex;
    position: relative;
    z-index: 1;
    height: 100%;
    align-items: center;
    transition: 0.4s;
    font-family: 'PT Sans Caption';
    text-transform: capitalize;
    letter-spacing: normal;
}

#property-header .navbar-dark .navbar-nav .nav-link:hover {
    /* color: #05A8DA !important; */
    transition: all .3s linear;
}

/* #property-header .navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .show>.nav-link {
    color: #05A8DA !important;
    transition: all .3s linear;
} */

#property-header .dropdown-item.active,
.dropdown-item:active {
    color: #DEE1E3;
    text-decoration: none;
    /* background-color: #05A8DA; */
}

#property-header .navbar-dark .navbar-nav .nav-link:hover.nav-link::before {
    opacity: 1;
    transition: all .3s linear;
}

#property-header .navbar-dark .navbar-nav .nav-link:hover:after {
    opacity: 1;
    transition: all .3s linear;
}

#property-header .dropdown-item:hover {
    /* color: #05A8DA; */
    background-color: transparent;
}

#property-header .dropdown-item {
    color: #DEE1E3;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    font-family: 'PT Sans Caption';
    letter-spacing: 1px;
    transition: 0.3s ease-out;
    padding: 0.6rem 1rem 0.6rem 1rem;
}

/* #property-header .nav-link.active {
    color: #05A8DA !important;
} */

#property-header .nav-link.active.nav-link::before {
    opacity: 1;
    transition: all .3s linear;
}

#property-header .navbar-collapse {
    flex-grow: 0 !important;
}

.bg_load {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background: url(../images/loading-icon.gif) 50% 50% no-repeat #fff;
}

.bg-contact .navbar {
    background-color: #f6cabf !important;
    border-bottom: 0.063rem solid #f6beb1 !important;
}

.header {
    position: absolute;
    z-index: 1;
    width: 100%;
}

/* .navbar-light .navbar-nav .nav-link.active-menu { */
/* color: #fff; */
/* } */

.sticky_header {
    position: fixed !important;
    z-index: 9;
    top: 0;
    left: 0;
    right: 0;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-animation-name: fadeInDown;
    animation-duration: 1s;

}

.header-area.sticky_header {
    background-color: #313131;
}

.scrollToTop {
    background-image: url(../images/apple-scroll-to-top.png);
    width: 46px;
    height: 40px;
    position: fixed;
    right: 82px;
    bottom: 63px;
    background-repeat: no-repeat;
    z-index: 99;
}

.navbar-collapse.collapse.show li.nav-item {
    color: #000;
}

/*----onscroll animation start-----*/
.in-view.anim-delay2 {
    -webkit-transition-delay: 0.4s !important;
}

.in-view.anim-delay3 {
    -webkit-transition-delay: 0.8s !important;
}

.in-view.anim-delay4 {
    -webkit-transition-delay: 1.2s !important;
}

.in-view.anim-delay5 {
    -webkit-transition-delay: 1.6s !important;
}

.animation-element.slide-top {
    opacity: 0;
    transition: all 1000ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
    -moz-transform: translate3d(0px, -60px, 0px);
    -webkit-transform: translate3d(0px, -60px, 0px);
    -o-transform: translate(0px, -60px);
    -ms-transform: translate(0px, -60px);
    transform: translate3d(0px, -60px, 0px);
}

.animation-element.fadein {
    opacity: 0;
    transition: all 1000ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
}

.animation-element.slide-bottom {
    opacity: 0;
    transition: all 1000ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
    -moz-transform: translate3d(0px, 60px, 0px);
    -webkit-transform: translate3d(0px, 60px, 0px);
    -o-transform: translate(0px, 60px);
    -ms-transform: translate(0px, 60px);
    transform: translate3d(0px, 60px, 0px);
}


.animation-element.slide-left {
    opacity: 0;
    transition: all 1000ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
    -moz-transform: translate3d(-50px, 0, 0);
    -webkit-transform: translate3d(-50px, 0, 0);
    -o-transform: translate(-50px, 0);
    -ms-transform: translate(-50px, 0);
    transform: translate3d(-50px, 0, 0);
}

.animation-element.slide-right {
    opacity: 0;
    transition: all 1000ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
    -moz-transform: translate3d(50px, 0, 0);
    -webkit-transform: translate3d(50px, 0, 0);
    -o-transform: translate(50px, 0);
    -ms-transform: translate(50px, 0);
    transform: translate3d(50px, 0, 0);
}

.animation-element.slide-left.in-view,
.animation-element.slide-top.in-view,
.animation-element.slide-right.in-view,
.animation-element.slide-bottom.in-view,
.animation-element.fadein.in-view {
    opacity: 1;
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}

/* /----onscroll animation end-----/  */

.header-area {
    padding-top: 0px;
}

.navbar-dark .navbar-nav .nav-link {
    font-family: 'PT Sans Caption';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: .9px;
    line-height: 26px;
    text-transform: uppercase;
    color: #fff;
}

.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
    /* color: #05A8DA; */
}

.navbar-dark .navbar-nav .nav-link:hover {
    /* color: #62CEC5 !important; */
    transition: all .3s linear;
}

.navbar-dark .navbar-nav .nav-link:hover:after {
    opacity: 1;
    transition: all .3s linear;
}

a.nav-link {
    position: relative;
}


.container {
    padding-right: 8vw !important;
    padding-left: 8vw !important;
    margin: unset !important;
    max-width: unset;
}

/* .navbar-dark .navbar-nav .nav-link {
    padding: 1rem 1rem;
} */

.navbar {
    padding-top: .8rem;
    padding-bottom: .8rem;
}

.navbar-expand-lg .navbar-collapse {
    justify-content: end;
}

.navbar-dark .navbar-nav .nav-link {
    position: relative;
}

.btn:focus {
    box-shadow: unset;
}

.header-area {
    position: absolute;
    width: 100%;
    z-index: 10;
    left: 0;
    top: 0;
    background: transparent;
}


.scrollToTop {
    background-image: url(../images/apple-scroll-to-top.png);
    width: 46px;
    height: 40px;
    position: fixed;
    right: 82px;
    bottom: 56px;
    background-repeat: no-repeat;
    z-index: 99;
}

.sticky_header .top-header {
    display: none;
}

/* .footer-menu-sec a:hover {
    color: #05A8DA;
} */


@media (max-width: 767px) {


    .top-header {
        padding: 0;
        background-color: transparent !important;
    }

    .header-btn .zoop-btn {
        padding: 0rem 0rem !important;
        font-weight: 400 !important;
        color: #000 !important;
    }

    .sticky-social {
        display: none;
    }

    .h-height {
        height: 156px;
    }

    .navbar-dark .navbar-toggler {
        color: unset !important;
        /* border-color: unset !important; */
        box-shadow: unset !important;
    }

    .scrollToTop {
        right: 20px;
    }

    .container {
        padding: 0px 15px !important;
    }

    .navbar-dark .navbar-nav .nav-link::before {
        content: unset;
    }

    .navbar-dark .navbar-nav .nav-link {
        color: #fff !important;
    }

    .navbar-nav {
        margin-top: 10px !important;
    }

    .scrollToTop {
        background-image: url(../images/apple-scroll-to-top.png);
        width: 46px;
        height: 40px;
        position: fixed;
        right: 27px;
        bottom: 20px;
        background-repeat: no-repeat;
        z-index: 99;
    }

    .header-area {
        background-image: linear-gradient(to top right, #06282E, #00B189);
    }

    .header-button {
        margin-left: unset !important;
        padding: 8px 20px !important;
    }

    .navbar-dark .navbar-nav .nav-link:after {
        position: unset !important;
    }


    /* .navbar-brand img {
        width: 160px;
    } */
}

@media(min-width:768px) and (max-width:991px) {
    .navbar-dark .navbar-nav .nav-link::before {
        content: unset;
    }

    .navbar-dark .navbar-nav .nav-link {
        padding: .5rem 0rem;
    }

    .navbar-nav {
        margin-top: 10px !important;
    }

    .header-btn .zoop-btn {
        padding: 0rem 0rem;
    }

    .header-btn .zoop-btn {
        font-weight: 400;
        background: transparent !important;
        color: rgba(0, 0, 0, .7) !important;
        font-weight: 400 !important;
    }

    .header-btn .zoop-btn.btn-primary:hover {
        background: transparent !important;
    }

    .scrollToTop {
        background-image: url(../images/apple-scroll-to-top.png);
        width: 46px;
        height: 40px;
        position: fixed;
        right: 40px;
        bottom: 20px;
        background-repeat: no-repeat;
        z-index: 99;
    }

    .header-button {
        margin-left: unset !important;
    }
}

@media (max-width: 575px) {
    .scrollToTop {
        background-image: url(../images/apple-scroll-to-top.png);
        width: 46px;
        height: 40px;
        position: fixed;
        right: 20px;
        bottom: 20px;
        background-repeat: no-repeat;
        z-index: 99;
    }
}

li.nav-item.currentlist a {
    border-bottom: 1px solid #fff;
    width: fit-content;
}

/* css start  */
section.home-banner-sec {
    position: relative;
    background-color: #313131;
    padding-top: 60px;
}

li.nav-item {
    padding: 0 20px;
}

.banner-heading h1 {
    font-size: 54px;
    font-family: 'PT Sans Caption';
    color: #fff;
    line-height: 80px;
    font-weight: 600;
}

.banner-heading h1 span {
    font-family: 'Playfair Display';
}

.banner-btm-left-cont p {
    color: #fff;
    font-family: 'Poppins';
    line-height: 34px;
    font-size: 16px;
}

.single-counter-wrap {
    background-color: rgba(255, 255, 255, 0.13);
    border-radius: 30px 30px 30px 0;
    padding: 12px 20px;
    /* height: 163px; */
}

.ht-desk {
    height: 160px;
}

span.aboutus-number.counter {
    font-size: 60px;
    text-align: center;
    color: #fff;
    font-family: 'PT Sans Caption';
    font-weight: 700;
}

.count-cont {
    text-align: center;
}

a {
    text-decoration: none;
    color: unset;
}

a.visit-us:hover {
    color: #fff;
}

.ban-btn-wrap a {
    color: #fff;
    font-family: 'PT Sans Caption';
    font-size: 18px;
}

.copyright p {
    margin-bottom: 0;
    padding: 10px;
}

a.enuire-btn {
    padding: 10px 20px;
    background-color: #51a43f;
    border-radius: 20px;
    color: #fff;
}

.ban-btn-wrap {
    padding: 20px 0 50px;
}

h2.sec-head {
    font-size: 38px;
    font-weight: 700;
    line-height: 50px;
    font-family: 'PT Sans Caption';
}

p {
    font-family: 'Poppins';
    font-size: 16px;
    line-height: 34px;
}

.abt-btm-cont h5 {
    font-size: 22px;
    font-weight: 700;
    font-family: 'PT Sans Caption';
}

.abt-btm-cont-wrap {
    display: flex;
}

.abt-icon {
    width: 10%;
}

section.quotes {
    background-color: #313131;
    position: relative;
}

.quotes-wrap h6 {
    font-size: 30px;
    color: #fff;
    text-align: center;
    line-height: 50px;
    font-family: 'PT Sans Caption';
    font-weight: 700;
}

.single-feature-box {
    width: 96%;
    margin: 0 auto;
    position: relative;
}

.hov-cont {
    position: absolute;
    bottom: 10px;
    text-align: center;
    width: 100%;
    padding: 20px;
    max-width: 90%;
    left: 5%;
    border-radius: 10px;
}




.lightbox {
    display: none;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);

    .lightbox-video {
        width: 100%;
        padding-bottom: 56%;
    }

    iframe {
        position: absolute;
        height: 100%;
        width: 100%;
        left: 0;
        right: 0;
    }

    img {
        display: block;
        margin: 0 auto;
    }

    .lightbox-close {
        position: absolute;
        display: block;
        top: 10px;
        right: 10px;
        color: #ffffff;
        font-size: 26px;
        height: 50px;
        width: 50px;
        background: rgba(255, 255, 255, 0.3);
        border: 3px solid #ffffff;
        border-radius: 50%;
        line-height: 50px;
        text-align: center;

        &:hover {
            text-decoration: none;
        }
    }

    .lightbox-container {
        max-width: 1024px;
        margin: 100px auto 25px;
    }

}

.hov-cont h6 {
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    border-bottom: 1px dotted;
    padding-bottom: 10px;
    text-align: left;
}

section.form-sec {
    background: #313131;
}

.form-top-cont h2 {
    color: #fff;
}

.form-top-cont p {
    color: #fff;
}

a#form_submit {
    display: block;
    padding: 10px 20px;
    background: #51a43f;
    border-radius: 20px;
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-family: 'PT Sans Caption';
}

textarea#contact_message {
    padding-bottom: 20px;
    background: rgba(255, 255, 255, 0.13) !important;
    color: #fff !important;
    border-color: rgba(118, 118, 118, 1) !important;
}

input {
    background-color: rgba(255, 255, 255, 0.13) !important;
    color: #fff !important;
    border-color: rgba(118, 118, 118, 1) !important;
}

::placeholder {
    color: #fff;
}

.form-sec-wrap {
    width: 80%;
    margin: 0 auto;
    max-width: 100%;
}

section.testimonials {
    background: #313131;
}

section.testimonials h2 {
    color: #fff;
}

.testimonial-bg {
    position: relative;
}

.testimonial-slider-sec {
    position: absolute !important;
    background: rgba(0, 0, 0, 0.5);
    top: 50%;
    width: 70% !important;
    right: 5%;
    padding: 40px;
    border-radius: 20px;
    transform: translateY(-50%);
}

.single-testimonial-cont-wrap p {
    color: #fff;
}

.single-testimonial-cont-wrap h5 {
    color: #fff;
}

.single-testimonial-cont-wrap span {
    color: #fff;
}

.single-testimonial-cont-wrap img {
    width: auto !important;
}
.single-adv-box:hover {
    margin-top: -20px;
}
.single-adv-box {
    box-shadow: -7px 8px 0px 0px #dcedd9;
    background: #fff;
    border-radius: 10px;
    padding: 40px 20px;
    height: 450px;
    border: 1px solid rgba(220, 237, 217, 1);
    text-align: center;
	transition:all 0.5s ease-in-out;
}

.single-adv-box h3 {
    font-weight: 700;
    font-size: 30px;
    padding: 20px 0;
}

.site-location {
    background-color: #313131;
    padding: 50px;
}

.site-location h3 {
    font-family: 'PT Sans Caption';
    font-size: 36px;
    font-weight: 700;
    line-height: 60px;
    letter-spacing: 0px;
    color: #ffffff;
}

.site-location li a {
    font-family: Poppins;
    font-size: 16px;
    font-weight: 400;
    line-height: 34px;
    letter-spacing: 0em;
    color: #fff !important;
}

.site-location li {
    list-style: none;
}

.site-location li img {
    position: absolute;
    top: 5px;
    left: -35px;
}

.site-location li {
    position: relative;
}

.office-location {
    background-color: #51A43F;
    padding: 50px;
}

.office-location h3 {
    font-family: 'PT Sans Caption';
    font-size: 36px;
    font-weight: 700;
    line-height: 60px;
    letter-spacing: 0px;
    color: #ffffff;
}

.office-location li a {
    font-family: Poppins;
    font-size: 16px;
    font-weight: 400;
    line-height: 34px;
    letter-spacing: 0em;
    color: #fff !important;
}

.office-location li {
    list-style: none;
}

.office-location li img {
    position: absolute;
    top: 5px;
    left: -35px;
}

.office-location li {
    position: relative;
}

.visit-us {
    font-family: 'PT Sans Caption';
    font-size: 16px;
    font-weight: 700;
    line-height: 23px;
    letter-spacing: 0em;
    color: #fff;
}

.sandalwood-farm h3 {
    font-family: 'PT Sans Caption';
    font-size: 30px;
    font-weight: 700;
    line-height: 39px;
    letter-spacing: 0em;
    color: #1A1A1A;
    position: relative;
}

.sandalwood-farm p {
    font-family: Poppins;
    font-size: 16px;
    font-weight: 400;
    line-height: 34px;
    letter-spacing: 0em;
    color: #1A1A1A;
    width: 90%;
    max-width: 100%;
    margin: 0 auto;
    padding-bottom: 20px;
}

.farm-right-border {
    border-right: 1px solid #d9d9d9;
}

.sandalwood-farm {
    padding: 50px 20px;
}

.shedule-visit {
    border-bottom: 1px solid #d9d9d9;
}

.adv-top-cont {
    text-align: center;
    width: 70%;
    margin: 0 auto;
    padding-bottom: 20px;
}

p.green-text {
    color: #58B646;
    font-family: 'PT Sans Caption';
    font-weight: 700;
    font-size: 20px;
}

.features-wrap .top-cont {
    padding-bottom: 20px;
}

section.testimonials h2 {
    padding-bottom: 20px;
}

.abt-right-cont p {
    text-align: justify;
}

.ban-hov-btn-sec {
    position: absolute;
    bottom: 10px;
    left: 10px;
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
    max-width: 96%;
    padding: 20px;
    color: #fff;
    border-radius: 10px;
}

.ban-btm-right-img {
    position: relative;
    height: 100%;
}

img.left-star {
    position: absolute;
    left: 50px;
    top: 50px;
}

img.right-star {
    position: absolute;
    bottom: 50px;
    right: 50px;
}

img.ban-big-img {
    height: 100%;
}

.sandalwood-farm h3::after {
    content: '';
    position: absolute;
    width: 20%;
    height: 2px;
    background: #58B646;
    left: 41%;
    bottom: -10px;
    margin: 0 auto;
}
.site-location h3,.office-location h3 {
    font-size: 28px;
    line-height: 30px;
    padding-bottom: 10px;
}
.abt-btm-cont-wrap {
    flex-wrap: wrap;
}

.abt-icon-cont {
    width: 90%;
}
.banner-btm-left-cont{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    height: 100%;
}

.features-sec button.owl-dot {
    border: 1px solid #000 !important;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #fff !important;
    margin: 10px;
}
.features-sec button.owl-dot.active{
    background: #58B646 !important;
}
.features-sec .owl-nav {
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

.features-sec .owl-dots {
    text-align: center;
}

.features-sec button.owl-prev {
    margin-right: 20px;
}

.owl-nav span {
    font-size: 24px;
    font-weight: 700;
}
.testimonials  .owl-nav {
    position: absolute;
    right: 50px;
    bottom: 50px;
}
.testimonials .owl-nav span{
    color: #fff !important;
}
.testimonials .owl-prev,.testimonials .owl-next {
    background: transparent !important;
    margin-right: 20px;
}
.testimonials .owl-dots {
    display: none;
}
@media screen and (max-width:767px) {
    a.navbar-brand.logo {
        width: 140px;
    }

    .banner-heading h1 {
        font-size: 28px;
        line-height: 51px;
        padding-top: 20px;
    }


    .ban-btn-wrap a {
        width: 100%;
        display: block;
        text-align: center;
    }

    a.enuire-btn {
        /* width: 80%; */
        margin: 0 auto 20px;
    }

    .ht-desk {
        margin-bottom: 20px;
    }

    section#about-us {
        padding: 40px 0;
    }

    h2.sec-head {
        font-size: 25px;
        line-height: 40px;
        padding: 10px 0;
    }

    .abt-icon {
        text-align: center;
        width: 100%;
        padding-bottom: 20px;
    }

    .abt-icon-cont {
        text-align: center;
        width: 100%;
    }

    section.quotes {
        padding: 40px 0;
    }

    .quotes-wrap h6 {
        font-size: 24px;
    }

    .star-img-sec {
        display: none;
    }

    .testimonial-slider-sec {
        position: static !important;
        width: 100% !important;
        transform: none;
    }

    section.form-sec {
        padding: 20px 0;
    }

    section.advantages-sec {
        padding: 20px 0;
    }

    .adv-top-cont {
        width: 100%;
    }

    p.green-text {
        margin-bottom: 0;
    }

    .single-adv-box {
        height: auto;
        margin-bottom: 20px;
    }

    .site-location {
        padding: 40px 20px;
    }

    .office-location {
        padding: 40px 20px;
    }

    .sandalwood-farm {
        padding: 20px 0;
    }
    .copyright {
        flex-wrap: wrap;
    }
	.testimonials .owl-nav {
    bottom: 0;
    left: 40%;
}
}

